## libudev0-shim 1

=== debian/changelog ===
libudev0-shim (1-3) unstable; urgency=medium

  * Limit to Linux architectures, as libudev is not available on BSD and
    Hurd

 -- Simon Richter <sjr@debian.org>  Tue, 27 Oct 2020 23:46:48 +0100

libudev0-shim (1-2) unstable; urgency=medium

  * Fix missing build dependency (Closes: #972957)

 -- Simon Richter <sjr@debian.org>  Tue, 27 Oct 2020 22:32:59 +0100

libudev0-shim (1-1) unstable; urgency=medium

  * Initial release

 -- Simon Richter <sjr@debian.org>  Sat, 10 Oct 2020 15:38:35 +0200
