=== debian/changelog ===
libudev0-shim (200-1) unstable; urgency=medium

  * Bump version to facilitate upgrades (Closes: #991605)

 -- Simon Richter <sjr@debian.org>  Wed, 28 Jul 2021 16:56:09 +0200
