=== debian/control ===
Source: libudev0-shim
Priority: optional
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: debhelper-compat (= 13), libudev-dev
Standards-Version: 4.5.0
Section: oldlibs
Homepage: https://github.com/archlinux/libudev0-shim
Rules-Requires-Root: no

Package: libudev0
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: compatibility wrapper for libudev version 0
 This is a small wrapper library that provides an older version of the
 libudev interface.
 .
 You only need this package if you use non-free software that cannot be
 recompiled against the new interface.
 .
 Needed for:
  * Altera/Intel QuartusII (programming with Altera USB Blaster)
